Security Lab

Раскрытие информации в Apache Solr

Дата публикации:12.04.2018
Всего просмотров:4327
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N/E:P/RL:O/RC:C]
CVE ID: CVE-2018-1308
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Apache Solr 3.6.x
Apache Solr 4.x
Apache Solr (solr) Extension for TYPO3 2.x
Apache Solr (solr) Extension for TYPO3 1.x
Уязвимые версии: Apache Solr версии 1.2, 1.3, 1.4, 3.1, 3.3, 3.4, 3.5, 3.6, 3.2, 3.6.1, 3.6.2, 4.0, 4.1, 4.2, 4.3, 4.4, 4.5, 4.6, 4.7, 4.7.1, 4.7.2, 4.8, 4.8.1, 4.9, 4.9.1, 4.10.1, 4.10.2, 4.10.3, 4.10.4, 5.0.0, 5.1, 5.2, 5.3, 5.3.1, 5.3.2, 5.4, 5.4.1, 5.5, 5.5.1, 5.5.2, 5.5.3, 5.5.4, 5.5.5, 6.0, 6.0.1, 6.1, 6.2, 6.3, 6.4, 6.4.1, 6.4.2, 6.5, 6.5.1, 6.6, 6.6.1, 6.6.2, 7.0.0, 7.0.1, 7.1, 7.2, 7.2.1
Описание:

Раскрытие информации в Apache Solr

URL производителя: http://www.apache.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018041210